@charset "utf-8";html{margin:0;padding:0;border:0;font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1.5;background:white;font-size:15px;color:#707070;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;float:none !important;}
table, th, td{vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after{content:'';}
blockquote, q{quotes:"" "";}
a,a:hover{text-decoration:none;outline:none;}
a img{border:none;}
:focus{outline:0;}
*{box-sizing:border-box;-mox-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;}
html{color:#222;font-size:1em;line-height:1.4;}
::-moz-selection{background:#032f48;text-shadow:none;color:#ffffff;}
::selection{background:#032f48;text-shadow:none;color:#ffffff;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
audio,
canvas,
iframe,
img,
svg,
video{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
body{margin:0px;padding:0px;color:#707070;font-size:16px;line-height:24px;font-family:'Lato', sans-serif;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section{margin:0;padding:0;border:0;vertical-align:baseline;}
html{margin:0;padding:0;border:0;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section{display:block;}
table{border-collapse:separate;border-spacing:0;}
*{box-sizing:border-box;-mox-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;}
*:before,
*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
@font-face{font-family:'roboto_slabregular';src:url('../fonts/robotoslab-regular-webfont.woff2') format('woff2'),
url('../fonts/robotoslab-regular-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'roboto_slabbold';src:url('../fonts/robotoslab-bold-webfont.woff2') format('woff2'),
url('../fonts/robotoslab-bold-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'roboto_slablight';src:url('../fonts/robotoslab-light-webfont.woff2') format('woff2'),
url('../fonts/robotoslab-light-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
a img{border:none;}
:focus{outline:0;}
a{text-decoration:none;color:inherit;}
.row:before,
.row:after ,.container:before{display:table;content:" ";}
.row:after,.container::after{clear:both;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after ,.container:after{clear:both;}
.clearfix{*zoom:1;clear:both;}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after{display:table;content:" ";}
.clearfix{clear:both;}
.clearfix:after,
.container:after{clear:both;}
.left{float:left !important;}
.right{float:right !important;}
.img-responsive{display:block;max-width:100%;height:auto;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center !important;}
.container{max-width:1170px;margin-right:auto;margin-left:auto;padding:0 15px;}
.mrglr0{margin-left:0;margin-right:0}
.mrgb50{margin-bottom:50px}
a#toggle{position:fixed;top:10px;right:10px;width:38px;height:38px;background-color:rgb(27, 117, 187);text-align:center;color:#ffffff;display:none;z-index:10;border-radius:50%;}
a#toggle i{line-height:38px;}
.header_bg{background-color:#f2efef;padding:0;position:relative;font-family:'Lato', sans-serif;}
.header-link{margin:0;padding:0;list-style-type:none;}
.header-link li{display:inline-block;margin:15px 0 15px}
.header-link li:last-child a{border:0}
.header-link li.call-link label{font-size:14px;font-weight:700;text-transform:uppercase}
.header-link li.call-link i{font-size:18px;background-color:#1b75bb;width:38px;height:38px;text-align:center;line-height:36px;color:#ffffff;border-radius:50%;border:2px solid #f2f2f2;margin:0 8px}
.header-link li a{-webkit-transition:all ease-out 0.3s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;transition:all ease-out 0.3s;border-right:1px solid #d5d2d2;padding:4px 8px}
.header-link li.call-link a span{color:#2f2f2f;font-size:20px;font-family:'roboto_slabbold';}
.logo-brand{display:block;line-height:0;float:left;padding:20px 0;position:absolute;float:left;top:0px;z-index:1;}
.email-link a{color:#1b75bb;font-size:16px;padding:7px 20px 7px 0;display:inline-block;-webkit-transition:all ease-out 0.3s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;transition:all ease-out 0.3s}
.email-link a:hover{color:#707070}
.email-link a i{font-size:16px;margin-right:10px;color:#707070}
.email-link{background-color:#e8e6e6;position:relative;display:inline-block;float:right;}
.block-6{width:50%;float:left;display:inline-block;min-height:1px;padding:0 15px}
.block-3{width:29.04%;float:left;padding:0 15px;position:relative;min-height:1px;display:inline-block;}
.block-9{width:68.03%;float:left;padding:0 15px;position:relative;min-height:1px;display:inline-block;}
nav{background:url(../images/nav-bg.jpg);min-height:60px;border-top:2px solid #1b75bb}
.btn-call{background-image:url(../images/call-us-bg.png);background-repeat:no-repeat;background-position:top left;display:inline-block;padding:18px 18px 0 10px;color:#fffbdf;font-size:20px;font-weight:900;width:226px;height:73px;}
.header-link li.search i{font-size:16px;color:#707070}
.header-link li a:hover{color:#1b75bb;}
ul#menu{text-align:center;-webkit-transition:all ease-out 0.3s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;transition:all ease-out 0.3s;}
ul#menu{margin:0;padding:0;float:right;text-align:center;}
ul#menu > li{list-style:none;float:none;display:inline-block;position:relative;padding:0;-webkit-transition:all ease-out 0.3s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;transition:all ease-out 0.3s;}
ul#menu li ul > li:hover a,ul#menu li ul > li.active a{background-color:#26a9e0}
ul#menu > li > a{position:relative;display:block;padding:15px 28px;-webkit-transition:all 0.3s ease-in;-moz-transition:all 0.3s ease-in;-o-transition:all 0.3s ease-in;line-height:28px;color:#eeeeee;font-size:15px;font-family:'Lato', sans-serif;text-transform:uppercase;}
.fa.fa-caret-down.mysubmenu{display:none;}
ul#menu >li:hover > a ,ul#menu> li.active a,ul.sub-menu li.active a{background-color:rgba(27, 117, 187, 0.57);}
ul#menu li:hover > a{color:#fff}
ul#menu li.btn-quote{padding:0 15px;margin:3px 0;display:inline-block;}
ul#menu li.btn-quote a{color:#000000;font-size:16px;text-align:center;text-transform:uppercase;padding:12px 15px;line-height:30px;background:#ffe900;font-weight:700;}
ul#menu li.btn-quote a img{margin-right:10px;float:left;}
ul#menu li.btn-quote a:hover{color:#3d983f}
ul#menu li ul{background:#1b75bb;list-style-type:none;display:none;position:absolute;top:100%;left:0;width:260px;text-align:left!important;z-index:10;-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, .175);box-shadow:0 6px 12px rgba(0, 0, 0, .175);}
ul#menu li ul li a{padding:10px 15px;display:block;color:#fff;-webkit-transition:all ease-out 0.3s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;transition:all ease-out 0.3s;}
ul#menu li:hover ul{display:block;}
ul#menu li > a > i{margin-left:5px;transition:all ease-out 0.3s;-webkit-transition:all ease-out 0.1s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;line-height:16px;font-size:15px;}
ul#menu li:hover > a > i.fa.fa-angle-down{-webkit-transform:rotateZ(180deg);-moz-transform:rotateZ(180deg);-ms-transform:rotateZ(180deg);-o-transform:rotateZ(180deg);transform:rotateZ(180deg);}
ul#menu li >a>i.fa.fa-angle-down.sks_custom.closemenu{-webkit-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);transform:rotateZ(0deg);}
.right-skew{position:relative;width:100%;height:38px;}
.right-skew:before{content:'';position:absolute;top:0;bottom:0;left:18px;display:block;width:33px;background:#e8e6e6;-webkit-transform:skew(-30deg);-ms-transform:skew(-30deg);transform:skew(-30deg);}
h3.title{font-size:40px;color:#1b75bb;font-family:'roboto_slabregular';line-height:100%;text-transform:uppercase;margin-bottom:40px}
h3.title span{color:#1b1b1b}
.pro_section_bg{background-color:#f2efef;padding:50px 0}
.block-4{width:33.33333333333333%;float:left;display:inline-block;position:relative}
.pro-content-bg p{color:#ffffff;}
.pro-content-bg{background-color:#26a9e0;padding:50px 0;display:block;height:296px;position:relative}
.pro-content-bg:after,.service_bg:after{position:absolute;content:"";top:-32px;left:50%;margin-left:-15px;border-top:10px solid transparent;border-left:15px solid transparent;border-right:15px solid transparent;border-bottom:22px solid #26a9e0;}
.pro-content-bg.down-arrow:after,.service_bg.down-arrow:after{position:absolute;content:"";bottom:-22px;left:50%;margin-left:-15px;border-top:22px solid #1b75bb;border-left:15px solid transparent;border-right:15px solid transparent;border-bottom:0;top:inherit;}
.block-4:nth-child(2n+2) .pro-content-bg{background-color:#1b75bb}
.pro-content-bg p{padding:0 50px;display:block;display:-webkit-box;margin:0 auto;-webkit-line-clamp:5;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.pro-content-bg h3{font-size:25px;font-family:'roboto_slablight';color:#fff;margin-bottom:20px;line-height:100%;text-transform:uppercase;padding:0 20px}
.bx-shadow{box-shadow:-2px -2px 25px -6px rgba(0, 0, 0, 0.37);}
.bg_wel{background:url(../images/we-_bg.jpg);width:100%;min-height:520px;padding:50px 0;}
.bg_wel p{color:#ffffff;}
.bg_wel h3,.bg_wel h1{font-size:35px;color:#ffffff;font-family:'roboto_slablight';line-height:100%;text-align:center;margin-bottom:45px;}
.bg_wel h1{margin-bottom:20px;text-align:left}
.bg_wel h2{font-size:30px;margin-bottom:20px;text-align:left;color:#ffffff;font-family:'roboto_slablight';line-height:100%;}
.video-wrapper{float:left;width:42%;}
.wrap-content-block{width:55%;float:right;}
.wel_content{height:315px;display:table;}
.wel_content p,.mrgb20{margin-bottom:20px;}
.wel_content{display:table-cell;vertical-align:middle}
.block-2{width:16.66%;float:left;display:inline-block}
.service-section .block-2{width:190px;}
.service_bg{height:183px;text-align:center;background-color:#1b75bb;display:table;width:100%;position:relative;}
.service_bg h4{font-size:18px;color:#ffffff;font-family:'roboto_slablight';display:table-cell;vertical-align:middle;padding:0px 35px}
.service-container img.img-responsive{height:183px}
.service-container .service_bg:nth-child(even){background-color:#26a9e0;}
.service-section{background:#fff;padding:50px 0}
.service-slider .slick-slide{margin:0 10px 0px;}
.shadow_block{box-shadow:0px 2px 16.56px 1.44px rgba(23, 23, 23, 0.2);-webkit-box-shadow:0px 2px 16.56px 1.44px rgba(23, 23, 23, 0.2);}
.slick-dotted.slick-slider.service-slider{margin-bottom:0}
.service-slider .slick-slide img{margin:30px auto 30px}
.service-slider .slick-prev:before{color:#c4c4c4;font-size:28px;content:"\f060";font-family:FontAwesome;}
.service-slider .slick-next:before{content:"\f061";color:#c4c4c4;font-size:28px;font-family:FontAwesome;}
.service-slider .slick-dots{display:none !important}
.service-slider .slick-slide h4{font-size:18px;color:#707070;font-weight:300}
.service_bg:after{position:absolute;content:"";top:-26px;left:50%;margin-left:-15px;border-top:10px solid transparent;border-left:18px solid transparent;border-right:18px solid transparent;border-bottom:22px solid #26a9e0;}
.service_bg.down-arrow:after{position:absolute;content:"";bottom:-17px;left:50%;margin-left:-15px;border-top:22px solid #1b75bb;border-left:18px solid transparent;border-right:18px solid transparent;border-bottom:0;top:inherit;}
footer{background:url(../images/ft_bg.jpg);width:100%;background-size:100% 100%;padding-top:45px;background-position:100% 100%}
footer h4{font-size:18px;color:#ffffff;font-family:'roboto_slabregular';text-transform:uppercase;position:relative;padding-bottom:18px;margin-bottom:25px;}
footer h4:after{background:url(../images/down-header-arrow.png);background-repeat:no-repeat;width:100%;height:12px;position:absolute;content:"";bottom:-8px;left:0px;}
footer .ft-link,footer ul.contact-list{list-style-type:none;padding:0;margin:0 0 20px;}
footer .ft-link li{position:relative;padding:3px 10px 3px 18px}
footer .ft-link li:before{color:#707070;content:"\f061";font-size:14px;font-family:FontAwesome;position:absolute;left:0}
footer .ft-link li a{font-size:15px;color:#afafaf;text-transform:capitalize}
footer .block_2{width:14.5%;float:left;display:inline-block;min-height:1px;margin-right:60px}
footer .block_3{width:15.5%;float:left;display:inline-block;min-height:1px;margin-right:60px}
footer .block_5{width:31%;float:right;display:inline-block;min-height:1px;margin-right:0px}
footer ul.contact-list li > div{margin-left:0;display:inline-block;}
footer ul.contact-list li{padding-bottom:20px}
footer ul.contact-list li i{width:34px;height:34px;border-radius:50%;line-height:34px;text-align:center;color:#afafaf;background-color:#363636;float:left;margin-right:19px;font-size:14px;}
footer ul.contact-list li > div >div.inline{margin-left:25px;float:left;}
.inline-link{margin-left:0 !important;}
footer ul.contact-list li address{font-weight:300;font-size:15px}
footer ul.contact-list li address{color:#afafaf;width:80%;margin-left:50px;}
footer ul.contact-list li p{margin-left:50px}
footer ul.contact-list li p a{color:#26a9e0;text-transform:uppercase;font-weight:300;font-size:14px;}
footer ul.contact-list li a,footer ul.contact-list li span{font-size:16px;color:#afafaf;display:inline-block;}
footer ul.contact-list li .call-link,footer ul.contact-list li span{float:left;margin:6px 0;font-weight:700;}
footer ul.contact-list li:last-child a{margin-top:4px;}
footer ul.contact-list li a:hover,footer .ft-link li a:hover,footer .ft-link li.active a{color:#26a9e0}
footer ul.contact-list li span{margin:6px 0;font-weight:700;float:left;}
.ft_bottom{background-color:#111111;text-align:center;padding:13px 15px}
.ft_bottm p{font-size:15px;color:#707070;}
p a:hover{color:#1b75bb}
.inner_banner{position:relative;width:100%;background:url(../images/inner-banner.jpg);min-height:190px;text-align:center;background-size:cover;padding-top:78px;}
.inner_banner h3, .inner_banner h1{font-size:40px;line-height:100%;text-transform:uppercase;font-family:'roboto_slabregular';color:#ffffff;display:block;}
.brd_wrap{position:absolute;left:0;right:0;bottom:0}
ul.breadcum{list-style-type:none;padding:0 10px;display:inline-block;margin:0;background-color:#ffffff;}
.breadcum li{display:inline-block;padding:7px 19px;color:#1b75bb;font-size:16px;text-transform:capitalize;position:relative}
.breadcum li a{color:#707070;font-size:16px;}
.breadcum li.active > a,.breadcum li a:hover{color:#1b75bb;}
ul.breadcum > li:not(:last-child):before{content:"\f061";font:normal normal normal 14px/1 FontAwesome;position:absolute;top:12px;right:-8px;color:#707070;font-size:14px;}
.about_content{min-height:320px;display:table;}
.about_content .about_content_inn{display:table-cell;vertical-align:middle;}
.about_content p:last-child{margin-bottom:0}
.inner_content_bg{background-color:#f2efef;padding:60px 0;min-height:500px}
.inner_content_bg p{text-align:justify;margin-bottom:30px}
.left_block_5{width:41.70%;float:left}
.right_block_7{width:55.41%;float:right;margin-left:2%}
.cta_bg{background-image:url(../images/cta_bg.jpg);background-size:cover;width:100%;padding:35px 10px 30px;text-align:center}
.cta_bg p{font-size:22px;color:#ffffff;font-family:'roboto_slablight';text-align:center;margin-bottom:24px;}
.pro_wrap_bg{background-color:#ffffff;padding:1px 1px 20px;display:block;-webkit-box-shadow:0px -1px 14px 0px rgba(50, 50, 50, 0.12);margin-bottom:50px;-moz-box-shadow:0px -1px 14px 0px rgba(50, 50, 50, 0.12);box-shadow:0px -1px 14px 0px rgba(50, 50, 50, 0.12);}
.product-container .block-4{margin-right:3%;width:31.33%;text-align:center}
.bx-shadow{box-shadow:0px 2px 16.56px 1.44px rgba(23, 23, 23, 0.2);-webkit-box-shadow:0px 2px 16.56px 1.44px rgba(23, 23, 23, 0.2);}
.product-container .block-4:nth-child(3n+3){margin-right:0;}
.pro_wrap_bg h3{font-size:18px;color:#1b1b1b;font-weight:700;text-transform:capitalize;border-bottom:1px solid rgba(112,112,112,.18);padding:25px 0 15px;width:83%;margin-left:auto;margin-right:auto;margin-bottom:25px;}
.product-info{border:1px solid #e5e5e5;padding:30px 50px;position:relative}
.pro-detail p{text-align:center;margin-bottom:0;}
.pro_wrap_bg:hover h3{color:#1b75bb}
.pro-detail{padding:0 20px 0}
fieldset{display:block;-webkit-margin-start:0;-webkit-margin-end:0;-webkit-padding-before:10px;-webkit-padding-start:20px;-webkit-padding-end:20px;-webkit-padding-after:25px;min-width:-webkit-min-content;border-width:1px;border-style:solid;border-color:#e5e5e5;border-image:initial;margin-top:-12px;-moz-margin-start:0;-moz-margin-end:0;-moz-padding-before:10px;-moz-padding-start:20px;-moz-padding-end:20px;-moz-padding-after:25px;min-width:-moz-min-content;}
legend{display:block;-webkit-padding-start:10px;-webkit-padding-end:10px;-webkit-padding-before:0px;border-width:initial;border-style:none;border-color:initial;border-image:initial;color:#707070;font-weight:700;background-color:transparent;-moz-padding-start:10px;-moz-padding-end:10px;-moz-padding-before:0px;margin:0 auto;}
.cta_bg label{font-size:20px;color:#ffffff;}
.cta_bg i{width:32px;height:32px;line-height:32px;text-align:center;border-radius:50%;background-color:#1b1b1b;color:#ffffff;font-size:17px;margin:0 10px}
.cta_bg a{font-size:24px;color:#ffffff;font-family:'roboto_slabbold';-webkit-transition:all ease-out 0.3s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;transition:all ease-out 0.3s;}
.cta_bg a:hover,.cta_caption a:hover{color:#1b1b1b}
.service-list{list-style-type:none;padding:0;margin:0;}
.service-list li a,ul.tabs li{padding:15px 35px 15px 20px;background-color:#ffffff;margin-bottom:4px;position:relative;cursor:pointer;-webkit-transition:all ease-out 0.3s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;transition:all ease-out 0.3s;font-size:17px;color:#1b1b1b;display:block;line-height:25px;text-transform:capitalize;}
.service-list li a,ul.tabs li a{color:#1b1b1b;display:block}
.service-list li:hover a,.service-list li.active a,.btn-browse span:hover,ul.tabs li:hover{background-color:#1b75bb;color:#ffffff;}
.service-list li a:hover ,.service-list li.active a,.btn-browse span:hover,ul.tabs li:hover{color:#ffffff;}
.service-list li:hover a:before,.service-list li.active a:before,ul.tabs li:hover:before,
ul.tabs li.active:before{color:#26a9e0;}
.sidebar_block{width:26.33%;float:left;margin-right:2%;}
.service-list li a:before,ul.tabs li:before{content:"\f0a9";font:normal normal normal 14px/1 FontAwesome;position:absolute;top:23px;right:20px;color:#c0bfbf;font-size:18px;}
.pro-detail-wrapper{-webkit-box-shadow:1px 1px 22px -4px rgba(0,0,0,0.55);-moz-box-shadow:1px 1px 22px -4px rgba(0,0,0,0.55);box-shadow:1px 1px 22px -4px rgba(0,0,0,0.55);background-color:#ffffff;border-left:2px solid #1b75bb;padding:20px}
.block-8{width:71.67%;float:right}
.pro-detail-content{width:100%;float:left;}
.pro-detail-wrapper img.img-responsive{margin-bottom:20px;}
.pro-detail-wrapper p{margin-bottom:17px;font-size:14px;}
.pro-material{width:100%;background-color:#f2efef;float: left;margin-top: 20px;border: 1px solid #d8d8d8;}
ul.default-list{list-style-type:none}
.pro-material h5{font-size:16px;color:#ffffff;font-weight:700;padding:15px;text-align:center;background-color:#1b75bb;margin:0px}
.btn-default,.btn-submit{background-color:#1b75bb;padding:10px 15px;line-height:20px;display:inline-block;font-size:14px;color:#ffffff;font-family:'roboto_slabbold';}
ul.default-list li{font-size:14px;color:#707070;padding:7px 25px 7px 25px;border-bottom:1px solid rgba(183,183,183,.30);line-height:25px;position:relative}
.pro-material ul.default-list li{padding-left:45px;}
.pro-material ul.default-list li:before{left:19px;}
ul.default-list li:before{color:#c0bebe;font-size:11px;font:normal normal normal 14px/1 FontAwesome;position:absolute;top:14px;left:0px;content:"\f061"}
.sidebar_cta{background:url(../images/plastic-roads-image.jpg);width:100%;background-repeat:no-repeat;min-height:183px;position:relative}
.sidebar_cta p{font-family:'roboto_slablight';font-size:16px;color:#ffffff;text-align:center;padding:90px 30px 0;}
.cta_caption{position:absolute;left:0;right:0;bottom:-25px;text-align:center}
.cta_caption a{display:inline-block;padding:8px 20px;font-size:22px;font-weight:700;color:#ffffff;background-color:#26a9e0;-webkit-box-shadow:-1px 13px 23px -13px rgba(0,0,0,0.75);-moz-box-shadow:-1px 13px 23px -13px rgba(0,0,0,0.75);box-shadow:-1px 13px 23px -13px rgba(0,0,0,0.75);line-height:30px;-webkit-transition:all ease-out 0.3s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;transition:all ease-out 0.3s;}
.cta_caption i{width:33px;height:33px;line-height:33px;color:#ffffff;text-align:center;border-radius:50%;color:#ffffff;background-color:#1b75bb;margin-right:10px;font-size:16px;float:left}
.contact_form h4{color:#1b1b1b;text-transform:capitalize;font-size:22px;font-family:'roboto_slabbold';margin-bottom:15px;line-height:100%}
.contact_form h4 span,.header-link li.call-link a:hover span{color:#1b75bb}
.half_block{width:48.87%;float:left;position:relative;display:inline-block;min-height:1px;margin-right:2.13%;}
.half_block:nth-child(2n+2){float:right;margin-right:0;}
.ln-h0{line-height:0}
.contact_form{padding:20px;padding-bottom: 0;}
.pdlr0{padding-left:0 !important;padding-right:0 !important}
.white_bg{background-color:#ffffff;-webkit-box-shadow:-1px -1px 10px 0px rgba(160, 160, 160, 0.88);-moz-box-shadow:-1px -1px 10px 0px rgba(160, 160, 160, 0.88);box-shadow:-1px -1px 10px 0px rgba(160, 160, 160, 0.88);}
.form-control{min-height:50px;border:1px solid #e1e1e1;padding:15px;margin-bottom:10px;color:#707070;font-size:15px;font-family:'Lato', sans-serif;width:100%;}
textarea.form-control{min-height:90px}
.btn-submit{outline:none;border:0;min-width:117px;font-size:17px;text-transform:uppercase;cursor:pointer}
.btn-submit:hover,.btn-default:hover{background-color:#26a9e0;-webkit-transition:all ease-out 0.3s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;transition:all ease-out 0.3s;}
.form-control:nth-child(2n+2){margin-right:0;}
.btn-submit:hover{}
.captcha-btn{float:right;list-style:none;padding:0 0px;margin:0;}
.captcha-btn > li{display:inline-block;float:left;width:50%;vertical-align:top;height: 60px;}
.contact_form .fileUpload{width:auto;position:relative;float:right;width:100%;margin-right:0px;}
.fileUpload input.upload{position:absolute;top:0;right:0;margin:0;padding:0;cursor:pointer;opacity:0;filter:alpha(opacity=0);height:50px;width:100%;}
.btn-browse span{position:absolute;top:1px;right:1px;z-index:0;background:#eeeeee;color:#707070;font-size:15px;line-height:26px;padding:11px 14px;float:right;cursor:pointer;border-radius:0px;width:95px;height:48px;text-align:center;}
.btn-browse span:hover{background-color:#1b75bb;color:#ffffff}
.contact_info_bg{background-image:url(../images/skew_bg.png);width:100%;background-repeat:no-repeat;min-height:117px;position:relative;}
.contact_info_bg:before{position:absolute;content:"";top:-32px;left:32px;margin-left:0;border-top:10px solid transparent;border-left:15px solid transparent;border-right:15px solid transparent;border-bottom:22px solid #26a9e0;}
.cot_list{list-style-type:none;padding:0;margin:0;}
.cot_list li{padding:30px 0px 40px 15px;color:#ffffff;display:inline-block;float:left;font-size:15px;}
.cot_list li i{width:44px;height:44px;border:2px solid #1b75bb;border-radius:50%;line-height:40px;text-align:center;float:left;margin-right:8px;color:#ffffff;font-size:16px}
.cot_list li i.ft18{font-size:18px}
.cot_list li label{font-weight:700}
.cot_list li div{margin-left:50px;}
.cot_list li:first-child{width:29%;}
.cot_list li:nth-child(2),.cot_list li:nth-child(3){width:16%;}
.cot_list li:not(:first-child){padding-left:0;}
.cot_list li:last-child{width:31%;}
.cot_list li a:hover{color:#2f2f2f}
.logo-sm{display:none}
.logo-sm a .brand-logo{display:block;padding:15px 0;float:left;max-width:100%;}
.serach-input{position:absolute;width:300px;top:10px;right:34px;display:none;z-index:2}
.serach-input.active{opacity:1;display:block;}
.service-slider .slick-next,.service-slider .slick-prev{top:45%}
#sticky.sticky{position:fixed;box-shadow:0 2px 6px rgba(0,0,0,0.2);left:0;right:0;top:0;z-index:99;background:#fff;animation:slide-down 0.7s;padding:0px;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;-ms-transition:all 0.4s ease;transition:all 0.4s ease;}
@keyframes slide-down{0%{opacity:0;transform:translateY(-100%);}
100%{opacity:1;transform:translateY(0);}
}
.pro_section_bg .product-container img.img-responsive{height:296px}
.header_bg .right{position:relative}
.gall_block{width:22.11%;float:left;display:inline-block;margin-right:3.83%;margin-bottom:30px}
.gallery_wrapprer a{display:block;position:relative}
.gall_block:nth-child(4n+4){margin-right:0}
.gallery_wrapprer{position:relative;-webkit-box-shadow:0px 0px 10px 0px rgba(50, 50, 50, 0.28);-moz-box-shadow:0px 0px 10px 0px rgba(50, 50, 50, 0.28);box-shadow:0px 0px 10px 0px rgba(50, 50, 50, 0.28);background:#ffffff;padding:4px;}
.gallery_wrapprer > a >img{width:100%;display:block;}
.img-border-in > img{width:41px;height:41px;}
.img-border-in{position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid #f2f2f2;margin:12px;-webkit-transition:all 0.4s ease-in-out 0s;-moz-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;}
.zoomicon{position:absolute;text-align:center;top:inherit;bottom:20px;left:30px;opacity:0;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.gallery_wrapprer:hover .zoomicon{opacity:1}
.btn-more{background:#ffffff;color:#707070;padding:15px;display:block;width:100%;margin-top:10px;text-align:center;text-transform:capitalize;font-size:16px;margin-bottom:55px;}
.btn-more:hover{color:#1b75bb}
#loader-wrapper{position:fixed;top:0;left:0;width:100%;height:100%;z-index:100;overflow:hidden;}
.no-js #loader-wrapper{display:none;}
#loader-wrapper .loader-section{position:fixed;top:0;width:51%;height:100%;background:#26a9e0;z-index:10;}
#loader-wrapper .loader-section.section-left{left:0;}
#loader-wrapper .loader-section.section-right{right:0;}
.loaded #loader-wrapper .loader-section.section-left{-webkit-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);}
.loaded #loader-wrapper .loader-section.section-right{-webkit-transform:translateX(100%);transform:translateX(100%);-webkit-transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);}
.loaded #loader{opacity:0;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.loaded #loader-wrapper{visibility:hidden;-webkit-transform:translateY(-100%);transform:translateY(-100%);-webkit-transition:all 0.3s 1s ease-out;transition:all 0.3s 1s ease-out;}
.preload-juggle{margin:auto;left:0;right:0;top:45%;width:80px;height:80px;position:relative;text-align:center;-webkit-animation:rotate 2.0s infinite linear;animation:rotate 2.0s infinite linear;z-index:11}
.preload-juggle .dot2,.preload-juggle .dot1{width:60%;height:60%;display:inline-block;position:absolute;top:0;background-color:#fff;border-radius:100%;-webkit-animation:bounce 2.0s infinite ease-in-out;animation:bounce 2.0s infinite ease-in-out;}
.preload-juggle .dot2{top:auto;bottom:0px;-webkit-animation-delay:-1.0s;animation-delay:-1.0s;}
@-webkit-keyframes rotate{100%{-webkit-transform:rotate(360deg)}}
@keyframes rotate{100%{transform:rotate(360deg);-webkit-transform:rotate(360deg)}}
@-webkit-keyframes bounce{0%, 100%{-webkit-transform:scale(0.0)}
50%{-webkit-transform:scale(1.0)}
}
@keyframes bounce{0%, 100%{transform:scale(0.0);-webkit-transform:scale(0.0);}
50%{transform:scale(1.0);-webkit-transform:scale(1.0);}
}
.scrollTop{position:fixed;right:5%;bottom:10px;background-color:#1b75bb;border:3px solid #1b75bb;padding:0px;border-radius:50%;opacity:0;transition:all 0.4s ease-in-out 0s;-webkit-transition:all 0.4s ease-in-out 0s;-ms-transition:all 0.4s ease-in-out 0s;font-size:18px;z-index:10;color:#fff;width:40px;height:40px;line-height:30px;text-align:center;}
div#process1 .mCSB_horizontal.mCSB_inside>.mCSB_container{margin-bottom:0 !important;}
div#process1 .mCSB_scrollTools.mCSB_scrollTools_horizontal{display:none !important}
h3.heading{font-size:18px;color:#1b1b1b;font-weight:700;text-transform:capitalize;padding:25px 0 15px;}
.text-center p{text-align:center !important}
.sidebar_block.right{margin-right:0}
.img-center{display:inline-block !important}
.lazy .slick-prev{left:38px;z-index:1;}
.lazy .slick-next{right:38px;}
.lazy .slick-prev, .lazy .slick-next{background:rgba(112,112,112,.70);width:65px;height:65px;line-height:65px;border-radius:50%;}
.lazy .slick-next:before{color:#ffffff;font-size:30px;font-family:'FontAwesome';content:"\f105";opacity:1;line-height:65px;padding:0;margin:0;}
.lazy .slick-prev:before{color:#ffffff;font-size:30px;font-family:'FontAwesome';content:"\f104";opacity:1;line-height:65px;padding:0;margin:0;}
.load{display:none;}
.align-left{float:left;margin-right:30px;margin-bottom:20px}
.banner_wrapper{position:relative;width:100%;}
.banner_caption{width:100%;margin:0 auto;top:35%;position:absolute;text-align:center;max-width:1170px;display:table;left:0;right:0;}
.btn-view{color:#1b1b1b;font-size:17px;text-transform:uppercase;background-color:#fff;padding:13px 20px;font-family:'roboto_slabbold';outline:3px solid #26a9e0;outline-offset:4px;margin:0 10px;}
.banner_caption .banner_txt{width:95%;margin:0 auto;}
.banner_caption .banner_txt p{font-size:35px;line-height:50px;color:#fff;text-transform:uppercase;margin-bottom:30px;font-family:'roboto_slabregular';}
.banner_block_apr{max-width:589px;
    width: 100%;
    position: relative;
    margin: 0 auto;
    text-align: center;
    display: inline-block;background:url(../images/banner_text_bg.png) no-repeat;    background-size: 100% 100%;
    background-position: 100% 100%;}
.banner_logo_wrap{margin:-70px auto 0;width:100%;text-align:center;}
footer .block_2:nth-child(2){width:17.5%;float:none;display:inline-block;min-height:1px;margin-right:60px}
.banner_logo_wrap img{margin:0 auto;display:inline-block;max-width:100%}
.banner_block_apr p{font-size:25px;color:#ffffff;line-height:55px;padding:15px 30px 40px;text-transform:uppercase;font-family:'roboto_slabregular';}
.banner_caption.fda_block{left:0;margin:0 auto;top: 25%;}
a.btn-view:hover{outline:3px solid #1b75bb}
.g-recaptcha{transform:scale(0.60);-webkit-transform:scale(0.60);transform-origin:0 0;-webkit-transform-origin:0 0;}
#content-1{max-height: 350px}


.acc_content h6{font-size: 16px;color: #707070;font-weight: bold;margin-bottom: 10px}
.acc_content ul.default-list li{padding-left:25px;border-bottom: 0;padding-bottom: 0}
.acc_content ul.default-list li:before{left: 0}
.pro-material ul.default-list li.actv_li{background: #ffffff;}

.smk_accordion ul.default-list li:last-child{border-bottom: 0;}a.pro-content-bg:hover{background-color: #1b75bb;-webkit-transition:all ease-out 0.1s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;}
a.pro-content-bg:hover:after{border-bottom-color: #1b75bb}
.block-4:nth-child(2n+2) a.pro-content-bg:hover{background: #26a9e0;
    -webkit-transition:all ease-out 0.1s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;}
.pro-content-bg.down-arrow:hover:after{border-top-color:#26a9e0}
.service_bg:hover{background-color:#26a9e0}
.service_bg:nth-child(odd):hover:after{border-top-color: #26a9e0}

.service-container .service_bg:nth-child(even):hover{background-color: #1b75bb}
.service_bg:hover:after{border-bottom-color: #1b75bb}